Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 924 - upgrade can't start with DPT scsi card
Summary: upgrade can't start with DPT scsi card
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-22 21:47 UTC by matthew_temple
Modified: 2014-08-04 22:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-04 22:06:23 UTC


Attachments (Terms of Use)

Description matthew_temple 1999-01-22 21:47:04 UTC
When trying to upgrade RHL 5.0 to RHL 5.2, I ran into a
problem because some of the partitions were accessed via a
DPT scsi card.  (The / /usr and /home partitions were on
/dev/hda.  There seems not to be support for the DPT card in
the installer kernel, so the upgrade failed with the error
"mount failed, block device required"

The fix I used was to boot back into old operating system,
edit fstab so that these scsi-based partitions didn't mount,
then upgrade.  But what would I have done if I needed one of
the partitions on the DPT controller for the upgrade?

Comment 1 David Lawrence 1999-02-04 22:06:59 UTC
We are aware of this problem and will hope to have a solution for the
next release.


Note You need to log in before you can comment on or make changes to this bug.